curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId} \
--header 'Authorization: Basic <encoded-value>'{
"id": "INTEGRATION_ID",
"brainId": "BRAIN_ID",
"webhookUrl": "https://my-system.com/webhook/jelou",
"authType": "bearer",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Consulta la configuración actual de tu integración con el panel de atención externo
curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId} \
--header 'Authorization: Basic <encoded-value>'{
"id": "INTEGRATION_ID",
"brainId": "BRAIN_ID",
"webhookUrl": "https://my-system.com/webhook/jelou",
"authType": "bearer",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
Use this file to discover all available pages before exploring further.
GET https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId}
x-api-key con la API key del proyecto de Jelou.
x-api-key: API_KEY
PROJECT_ID:
curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/PROJECT_ID \
--header 'x-api-key: API_KEY'
| Código | Estado | Descripción |
|---|---|---|
| 200 | OK | Integración encontrada. Devuelve la configuración actual. |
| 401 | Unauthorized | Credenciales de autenticación inválidas o faltantes. |
| 404 | Not Found | No existe una integración para el projectId indicado. |
| 500 | Internal Server Error | Error interno del servidor. |
{
"message": [
"Integration retrieved successfully"
],
"statusMessage": "success",
"status": 1,
"data": {
"brainId": "PROJECT_ID",
"webhookUrl": "https://mi-sistema.com/webhook/jelou",
"createdAt": "2026-01-15T10:30:00.000Z",
"updatedAt": "2026-01-20T14:45:00.000Z"
}
}
| Propiedad | Tipo | Descripción |
|---|---|---|
| brainId | string | Identificador único del proyecto de Jelou. |
| webhookUrl | string | URL del endpoint que recibe los eventos de Jelou. |
| createdAt | date | Fecha y hora de creación de la integración. |
| updatedAt | date | Fecha y hora de la última actualización. |
Basic authentication using Base64 encoded clientId:clientSecret
Unique identifier of the Jelou project
¿Esta página le ayudó?